diff -crNEB lang_de_3.0.9/de/acp/common.php lang_de_3.0.12/de/acp/common.php
*** lang_de_3.0.9/de/acp/common.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.12/de/acp/common.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 330,335 ****
--- 330,345 ----
  	'DATABASE_SERVER_INFO'	=> 'Datenbank-Server',
  	'DATABASE_SIZE'		=> 'Datenbank-Größe',
  
+ 	// Enviroment configuration checks, mbstring related
+ 	'ERROR_MBSTRING_FUNC_OVERLOAD'					=> 'Das Überladen von Funktionen ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_FUNC_OVERLOAD_EXPLAIN'			=> '<var>mbstring.func_overload</var> muss entweder 0 oder 4 sein. Du kannst den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_ENCODING_TRANSLATION'			=> 'Die transparente Zeichenkodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> muss 0 sein. Du kannst den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_HTTP_INPUT'						=> 'Die HTTP-Eingabe-Kodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_HTTP_INPUT_EXPLAIN'				=> '<var>mbstring.http_input</var> muss auf <samp>pass</samp> eingestellt sein. Du kannst den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_HTTP_OUTPUT'					=> 'Die HTTP-Ausgabe-Kodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> muss auf <samp>pass</samp> eingestellt sein. Du kannst den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 
  	'FILES_PER_DAY'		=> 'Dateianhänge pro Tag',
  	'FORUM_STATS'		=> 'Board-Statistik',
  
***************
*** 398,404 ****
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Du kannst diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Eine vollständige Liste ist über den entsprechenden Menüeintrag oder den unten stehenden Link zugänglich, von der aus du diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) kannst.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
--- 408,414 ----
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Du kannst diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Benutzerkonten können inaktiv sein, wenn in den Registrierungs-Einstellungen eine Benutzerkonto-Aktivierung eingestellt wurde, diese bei dem Benutzer aber nicht durchgeführt wurde oder weil die Benutzerkonten deaktiviert wurden. Eine vollständige Liste ist über den unten stehenden Link zugänglich, von der aus du diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) kannst.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
diff -crNEB lang_de_3.0.9/de/acp/database.php lang_de_3.0.12/de/acp/database.php
*** lang_de_3.0.9/de/acp/database.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/acp/database.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_database [Deutsch — Du]
  *
  * @package language
! * @version $Id: database.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_database [Deutsch — Du]
  *
  * @package language
! * @version $Id: database.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 62,67 ****
--- 62,68 ----
  
  	'RESTORE_FAILURE'		=> 'Die Backup-Datei könnte beschädigt sein.',
  	'RESTORE_OPTIONS'		=> 'Wiederherstellungs-Optionen',
+ 	'RESTORE_SELECTED_BACKUP'	=> 'Bist du dir sicher, dass du das ausgewählte Backup wiederherstellen willst?',
  	'RESTORE_SUCCESS'		=> 'Die Datenbank wurde erfolgreich wiederhergestellt.<br /><br />Dein Board sollte nun den Stand haben, den es zur Zeit des Backups hatte.',
  
  	'SELECT_ALL'			=> 'Alle markieren',
diff -crNEB lang_de_3.0.9/de/acp/email.php lang_de_3.0.12/de/acp/email.php
*** lang_de_3.0.9/de/acp/email.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.12/de/acp/email.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_email [Deutsch — Du]
  *
  * @package language
! * @version $Id: email.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_email [Deutsch — Du]
  *
  * @package language
! * @version $Id: email.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/acp/forums.php lang_de_3.0.12/de/acp/forums.php
*** lang_de_3.0.9/de/acp/forums.php	2010-02-24 14:22:56.056238000 +0100
--- lang_de_3.0.12/de/acp/forums.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_forums [Deutsch — Du]
  *
  * @package language
! * @version $Id: forums.php 434 2010-02-24 13:22:56Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_forums [Deutsch — Du]
  *
  * @package language
! * @version $Id: forums.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 75,81 ****
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 gibt es keine Unterscheidung mehr zwischen Kategorien und Foren. Alles ist forenbasiert, wobei sich Foren wie eine Kategorie verhalten können. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und du kannst festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier kannst du Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn deine Beitrags- und Themeninformationen nicht mehr synchron sind, kannst du das Forum auch resynchronisieren. <strong>Du musst passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
--- 75,81 ----
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 ist alles forenbasiert. Eine Kategorie ist hier nur eine spezielle Art von Forum. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und du kannst festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier kannst du Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn deine Beitrags- und Themeninformationen nicht mehr synchron sind, kannst du das Forum auch resynchronisieren. <strong>Du musst passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
diff -crNEB lang_de_3.0.9/de/acp/groups.php lang_de_3.0.12/de/acp/groups.php
*** lang_de_3.0.9/de/acp/groups.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/acp/groups.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_groups [Deutsch — Du]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_groups [Deutsch — Du]
  *
  * @package language
! * @version $Id: groups.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/acp/language.php lang_de_3.0.12/de/acp/language.php
*** lang_de_3.0.9/de/acp/language.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/acp/language.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_language [Deutsch — Du]
  *
  * @package language
! * @version $Id: language.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_language [Deutsch — Du]
  *
  * @package language
! * @version $Id: language.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 62,67 ****
--- 62,68 ----
  	'LANGUAGE_PACK_DELETED'				=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich entfernt. Alle Benutzer, die dieses Paket genutzt haben, wurden auf die Standard-Sprache des Boards umgestellt.',
  	'LANGUAGE_PACK_DETAILS'				=> 'Sprachpaket-Details',
  	'LANGUAGE_PACK_INSTALLED'			=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich installiert.',
+ 	'LANGUAGE_PACK_CPF_UPDATE'			=> 'Die Sprachvariablen der benutzerdefinierten Profilfelder wurden von der Standard-Sprache übernommen. Bitte passe sie gegebenenfalls an.',
  	'LANGUAGE_PACK_ISO'					=> 'ISO',
  	'LANGUAGE_PACK_LOCALNAME'			=> 'Lokaler Name',
  	'LANGUAGE_PACK_NAME'				=> 'Name',
diff -crNEB lang_de_3.0.9/de/acp/modules.php lang_de_3.0.12/de/acp/modules.php
*** lang_de_3.0.9/de/acp/modules.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/acp/modules.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_modules [Deutsch — Du]
  *
  * @package language
! * @version $Id: modules.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_modules [Deutsch — Du]
  *
  * @package language
! * @version $Id: modules.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 44,50 ****
  	'ADD_MODULE_CONFIRM'			=> 'Bist du dir sicher, dass du das gewählte Modul in diesem Modus hinzufügen möchtest?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
! 	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entfern oder verschieb alle Untermodule, bevor du diese Aktion durchführst.',
  	'CATEGORY'				=> 'Kategorie',
  	'CHOOSE_MODE'			=> 'Methode des Moduls',
  	'CHOOSE_MODE_EXPLAIN'	=> 'Wähle die Methode, die das Modul nutzen soll.',
--- 44,50 ----
  	'ADD_MODULE_CONFIRM'			=> 'Bist du dir sicher, dass du das gewählte Modul in diesem Modus hinzufügen möchtest?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
! 	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entferne oder verschiebe alle Untermodule, bevor du diese Aktion durchführst.',
  	'CATEGORY'				=> 'Kategorie',
  	'CHOOSE_MODE'			=> 'Methode des Moduls',
  	'CHOOSE_MODE_EXPLAIN'	=> 'Wähle die Methode, die das Modul nutzen soll.',
***************
*** 72,78 ****
  	'MODULE_LANGNAME_EXPLAIN'	=> 'Name des anzuzeigenden Moduls. Du kannst eine Sprachvariable nutzen, wenn der Name in einer Sprachdatei definiert ist.',
  	'MODULE_TYPE'				=> 'Modul-Typ',
  
! 	'NO_CATEGORY_TO_MODULE'	=> 'Die Kategorie konnte nicht in ein Modul umgewandelt werden. Bitte entfern/verschieb alle Untermodule, bevor du diese Aktion durchführst.',
  	'NO_MODULE'				=> 'Kein Modul gefunden.',
  	'NO_MODULE_ID'			=> 'Keine Modul-ID angegeben.',
  	'NO_MODULE_LANGNAME'	=> 'Kein Modul-Name angegeben.',
--- 72,78 ----
  	'MODULE_LANGNAME_EXPLAIN'	=> 'Name des anzuzeigenden Moduls. Du kannst eine Sprachvariable nutzen, wenn der Name in einer Sprachdatei definiert ist.',
  	'MODULE_TYPE'				=> 'Modul-Typ',
  
! 	'NO_CATEGORY_TO_MODULE'	=> 'Die Kategorie konnte nicht in ein Modul umgewandelt werden. Bitte entferne oder verschiebe alle Untermodule, bevor du diese Aktion durchführst.',
  	'NO_MODULE'				=> 'Kein Modul gefunden.',
  	'NO_MODULE_ID'			=> 'Keine Modul-ID angegeben.',
  	'NO_MODULE_LANGNAME'	=> 'Kein Modul-Name angegeben.',
diff -crNEB lang_de_3.0.9/de/acp/permissions.php lang_de_3.0.12/de/acp/permissions.php
*** lang_de_3.0.9/de/acp/permissions.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/acp/permissions.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_permissions [Deutsch — Du]
  *
  * @package language
! * @version $Id: permissions.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_permissions [Deutsch — Du]
  *
  * @package language
! * @version $Id: permissions.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  
  		<br />
  
! 		<p>Für weitere Informationen über die Einrichtung und Verwaltung von Berechtigungen auf deinem phpBB3-Board siehe bitte <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kapitel 1.5 der Schnellstartanleitung (englisch)</a> (<a href="http://www.phpbb.de/go/3/berechtigungen">deutsche Übersetzung</a>) nach.</p>
  	',
  
  	'ACL_NEVER'				=> 'Nie',
--- 56,62 ----
  
  		<br />
  
! 		<p>Für weitere Informationen über die Einrichtung und Verwaltung von Berechtigungen auf deinem phpBB3-Board siehe bitte <a href="https://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kapitel 1.5 der Schnellstartanleitung (englisch)</a> (<a href="https://www.phpbb.de/go/3/berechtigungen">deutsche Übersetzung</a>) nach.</p>
  	',
  
  	'ACL_NEVER'				=> 'Nie',
***************
*** 174,180 ****
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
--- 174,180 ----
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Zugang für neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
***************
*** 184,190 ****
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
--- 184,190 ----
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Funktionalitäten für neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
***************
*** 275,281 ****
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Keinem Benutzer ist diese Rolle zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
--- 275,281 ----
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Diese Rolle ist keinem Benutzer zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
diff -crNEB lang_de_3.0.9/de/acp/permissions_phpbb.php lang_de_3.0.12/de/acp/permissions_phpbb.php
*** lang_de_3.0.9/de/acp/permissions_phpbb.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/acp/permissions_phpbb.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Du]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Du]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 190,197 ****
  	'acl_m_merge'	=> array('lang' => 'Kann Themen zusammenführen', 'cat' => 'topic_actions'),
  
  	'acl_m_info'	=> array('lang' => 'Kann Beitrags-Details ansehen', 'cat' => 'misc'),
! 	'acl_m_warn'	=> array('lang' => 'Kann Verwarnungen aussprechen<br/><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
! 	'acl_m_ban'		=> array('lang' => 'Kann Sperren verwalten<br/><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
  ));
  
  // Admin Permissions
--- 190,197 ----
  	'acl_m_merge'	=> array('lang' => 'Kann Themen zusammenführen', 'cat' => 'topic_actions'),
  
  	'acl_m_info'	=> array('lang' => 'Kann Beitrags-Details ansehen', 'cat' => 'misc'),
! 	'acl_m_warn'	=> array('lang' => 'Kann Verwarnungen aussprechen<br /><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
! 	'acl_m_ban'		=> array('lang' => 'Kann Sperren verwalten<br /><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
  ));
  
  // Admin Permissions
***************
*** 211,217 ****
  	'acl_a_bbcode'		=> array('lang' => 'Kann BBCode-Tags festlegen', 'cat' => 'posting'),
  	'acl_a_attach'		=> array('lang' => 'Kann Einstellungen zu Dateianhängen ändern', 'cat' => 'posting'),
  
! 	'acl_a_user'		=> array('lang' => 'Kann Benutzer verwalten<br/><em>Dies beinhaltet das Recht, den verwendeten Browser in der Wer-ist-online-Liste einzusehen.</em>', 'cat' => 'user_group'),
  	'acl_a_userdel'		=> array('lang' => 'Kann Benutzer löschen', 'cat' => 'user_group'),
  	'acl_a_group'		=> array('lang' => 'Kann Gruppen verwalten', 'cat' => 'user_group'),
  	'acl_a_groupadd'	=> array('lang' => 'Kann neue Gruppen erstellen', 'cat' => 'user_group'),
--- 211,217 ----
  	'acl_a_bbcode'		=> array('lang' => 'Kann BBCode-Tags festlegen', 'cat' => 'posting'),
  	'acl_a_attach'		=> array('lang' => 'Kann Einstellungen zu Dateianhängen ändern', 'cat' => 'posting'),
  
! 	'acl_a_user'		=> array('lang' => 'Kann Benutzer verwalten<br /><em>Dies beinhaltet das Recht, den verwendeten Browser in der Wer-ist-online-Liste einzusehen.</em>', 'cat' => 'user_group'),
  	'acl_a_userdel'		=> array('lang' => 'Kann Benutzer löschen', 'cat' => 'user_group'),
  	'acl_a_group'		=> array('lang' => 'Kann Gruppen verwalten', 'cat' => 'user_group'),
  	'acl_a_groupadd'	=> array('lang' => 'Kann neue Gruppen erstellen', 'cat' => 'user_group'),
diff -crNEB lang_de_3.0.9/de/acp/posting.php lang_de_3.0.12/de/acp/posting.php
*** lang_de_3.0.9/de/acp/posting.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.12/de/acp/posting.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_posting [Deutsch — Du]
  *
  * @package language
! * @version $Id: posting.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_posting [Deutsch — Du]
  *
  * @package language
! * @version $Id: posting.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 86,92 ****
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
  		'URL'			=> 'Eine gültige URL eines beliebigen Protokolls (http, ftp usw. — kann nicht für JavaScript-Exploits verwendet werden). Falls nicht angegeben, wird „http://“ vorangestellt.',
! 		'LOCAL_URL'		=> 'Eine lokale URL. Muss relativ zur Themenansicht angegeben werden; Protokoll und Domain darf nicht vorangestellt werden.',
  		'COLOR'			=> 'Eine HTML-Farbe. Es kann entweder der hexadezimale Wert (z.&nbsp;B. <samp>#FF1234</samp>) oder ein <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS-Farbwert</a> wie z.&nbsp;B. <samp>fuchsia</samp> oder <samp>InactiveBorder</samp> angegeben werden.'
  	)
  ));
--- 86,93 ----
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
  		'URL'			=> 'Eine gültige URL eines beliebigen Protokolls (http, ftp usw. — kann nicht für JavaScript-Exploits verwendet werden). Falls nicht angegeben, wird „http://“ vorangestellt.',
! 		'LOCAL_URL'		=> 'Eine lokale URL. Muss relativ zur Themenansicht angegeben werden. Protokoll und Domain darf nicht vorangestellt werden, da den Links „%s“ vorangestellt wird.',
! 		'RELATIVE_URL'	=> 'Eine relative URL. Kann verwendet werden, um Teile einer URL zu prüfen. Achtung: auch eine vollständige URL ist eine gültige relative URL. Wenn relative URLs zur Adresse des Boards verwendet werden sollen, sollte der LOCAL_URL-Token verwendet werden.',
  		'COLOR'			=> 'Eine HTML-Farbe. Es kann entweder der hexadezimale Wert (z.&nbsp;B. <samp>#FF1234</samp>) oder ein <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS-Farbwert</a> wie z.&nbsp;B. <samp>fuchsia</samp> oder <samp>InactiveBorder</samp> angegeben werden.'
  	)
  ));
